TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GCD ( elt-res^pad x, elt-res^pad y ) -> elt-res^pad

### Description

<shortdoc> The greatest common divisor of the integers whose factorization tuples are A and B, represented as a factorization tuple. </shortdoc>

### Examples

x_z17:=pAdicRing(17,20);x_r17 := Quotient(x_z17, 17^8); GCD(x_r17.1*17^5,3*x_r17.1*17^7);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack